<?xml version="1.0" encoding="utf-8"?>
<publishData>
  <publishProfile publishUrl="c:\temp\ViewModelPager" deleteExistingFiles="False" ftpAnonymousLogin="False" ftpPassiveMode="True" msdeploySite="" msdeploySiteID="" msdeployRemoteSitePhysicalPath="" msdeployAllowUntrustedCertificate="False" msdeploySkipExtraFilesOnServer="True" msdeployMarkAsApp="False" profileName="Profile1" publishMethod="FileSystem" replaceMatchingFiles="True" userName="" savePWD="False" userPWD="" SelectedForPublish="True">
    <file relUrl="ClientBin/SilverlightODataSample.xap" publishTime="10/10/2010 09:06:24" />
    <file relUrl="Web.config" publishTime="10/10/2010 09:10:01" />
    <file relUrl="Silverlight.js" publishTime="05/19/2010 07:14:32" />
    <file relUrl="bin/ODataSample.pdb" publishTime="10/10/2010 07:50:09" />
    <file relUrl="Default.aspx" publishTime="10/10/2010 09:04:50" />
    <file relUrl="bin/ODataSample.dll" publishTime="10/10/2010 07:50:09" />
    <file relUrl="WebService.asmx" publishTime="10/09/2010 22:11:53" />
  </publishProfile>
</publishData>